d03040980fed2910c12448966ebc1095d006dd1a
[openocd.git] / Makefile.am
1 # not a GNU package. You can remove this line, if
2 # have all needed files, that a GNU package needs
3 AUTOMAKE_OPTIONS = foreign 1.4
4
5 SUBDIRS = src doc